/* CSS Document */

.gallery {
    width: 488px;
    float: left;
    margin-right: 20px;
    margin-bottom: 30px;
}
.gallery .detail_slider{
}
.gallery .detail_slider .slider_border{
	border:1px solid #e8e8e8;
	background:#fff;
	padding:5px;
}
.gallery .detail_slider .slider_border ul li{
	line-height:11px;	
}
.gallery .detail_slider .slider_border ul li+li,
.gallery .detail_slider .slider_thumb li+li{
	margin-top:0px;
}
.gallery .detail_slider .slider_thumb{
	margin-top:20px;
	position:relative;	
}
.gallery .detail_slider .slider_thumb li img{
	border:1px solid #e8e8e8;
	background:#fff;
	padding:5px;
	max-width:83%;
}
.gallery .detail_slider .slider_thumb li+li{
	margin-left:4px;	
}


.gallery .detail_slider.slider_thumb .flex-direction-nav a{
	display:block;
	width:14px;
	height:22px;
	top:17px;
}
.gallery .detail_slider .slider_thumb .flex-direction-nav a{
	top:34px;
}
.gallery .detail_slider .slider_thumb .flex-next{
	background:url(../images/slider_right.png) no-repeat center top;
	right:13px;
}
.gallery .detail_slider .slider_thumb .flex-prev{
	background:url(../images/slider_left.png) no-repeat center top;
	left:13px;
}
@media all and (max-width:620px) {
	.gallery {
		width: auto;
		float: none;
		margin-right: 0px;
		margin-bottom: 30px;
	}
}